Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Rhythmbox требует установить надстройки ?  (Прочитано 1396 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Товарищ

  • Автор темы
  • Активист
  • *
  • Сообщений: 784
  • Простой пользователь
    • Просмотр профиля
Здравствуйте все ! Проигрыватель ругается и пишет: Rhythmbox требует установить надстройки для воспроизведения медиа-файлов следующего типа: MPEG-1 Layer 3 (MP3) decoder. Как это сделать ?! Спасибо !
Можно установить ubuntu-restricted-extras но этот пакет выносит столько всего что я не рискнул.
« Последнее редактирование: 29 Июнь 2016, 21:37:23 от Товарищ »
Моя проблема не в том что я простой пользователь, а в том что я любопытный, простой пользователь ! )))) Я обожаю Ubuntu и  GNOME ! )))

Оффлайн wajnon

  • Старожил
  • *
  • Сообщений: 2778
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #1 : 29 Июнь 2016, 22:00:24 »
Товарищ,
Цитировать
Можно установить ubuntu-restricted-extras но этот пакет выносит столько всего что я не рискнул.
ну если он у тебя что то выносит, то уже что то наломал

Оффлайн Товарищ

  • Автор темы
  • Активист
  • *
  • Сообщений: 784
  • Простой пользователь
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #2 : 29 Июнь 2016, 22:05:26 »
Нет перепутал он тянет за собой вот
(Нажмите, чтобы показать/скрыть)
а удалит только один
(Нажмите, чтобы показать/скрыть)
Моя проблема не в том что я простой пользователь, а в том что я любопытный, простой пользователь ! )))) Я обожаю Ubuntu и  GNOME ! )))

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1842
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #3 : 29 Июнь 2016, 22:09:32 »
ставь libmpg123-0 и будет тебе счастье для MPEG-1 аля MP3 ::)

Пользователь добавил сообщение 29 Июнь 2016, 22:15:14:
Цитировать
MPEG layer 1/2/3 audio decoder (shared library)
libmpg123-0

mpg123 is a real time MPEG 1.0/2.0/2.5 audio player/decoder for layers 1, 2 and 3 (MPEG 1.0 layer 3 also known as MP3).

This package contains the C libraries needed to run executables that use the mpg123 library.
« Последнее редактирование: 29 Июнь 2016, 22:15:14 от F12 »

Оффлайн Товарищ

  • Автор темы
  • Активист
  • *
  • Сообщений: 784
  • Простой пользователь
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #4 : 29 Июнь 2016, 22:32:13 »
ставь libmpg123-0 и будет тебе счастье для MPEG-1 аля MP3 ::)

Пользователь добавил сообщение 29 Июнь 2016, 22:15:14:
Цитировать
MPEG layer 1/2/3 audio decoder (shared library)
libmpg123-0

mpg123 is a real time MPEG 1.0/2.0/2.5 audio player/decoder for layers 1, 2 and 3 (MPEG 1.0 layer 3 also known as MP3).

This package contains the C libraries needed to run executables that use the mpg123 library.
Не, не помогло. Помогло другое и то для totem, тот сам захотел скачать какие то пакеты но они были с красными кружочками а два пакета не были с красными кружочками, у них я поставил галочки и после этого totem заговорил но пока не показывает. С rhythmbox пока ни как ...

Пользователь добавил сообщение 29 Июнь 2016, 22:38:15:
rhythmbox вроде заработал а вот totem чего то все качает ..

Пользователь добавил сообщение 29 Июнь 2016, 22:39:26:
totem тож е заработал .. ! ! ! )))
« Последнее редактирование: 29 Июнь 2016, 22:39:26 от Товарищ »
Моя проблема не в том что я простой пользователь, а в том что я любопытный, простой пользователь ! )))) Я обожаю Ubuntu и  GNOME ! )))

Оффлайн Tear

  • Старожил
  • *
  • Сообщений: 1177
  • Ubuntu 14.04 LTS
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #5 : 29 Июнь 2016, 22:40:40 »
Ubuntu-restricted-extras нужно установить и всё.

Оффлайн Товарищ

  • Автор темы
  • Активист
  • *
  • Сообщений: 784
  • Простой пользователь
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #6 : 29 Июнь 2016, 22:46:24 »
Ubuntu-restricted-extras нужно установить и всё.
Там totem сам себе что надо установил и сейчас все работает ..
Моя проблема не в том что я простой пользователь, а в том что я любопытный, простой пользователь ! )))) Я обожаю Ubuntu и  GNOME ! )))

Оффлайн Tear

  • Старожил
  • *
  • Сообщений: 1177
  • Ubuntu 14.04 LTS
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #7 : 29 Июнь 2016, 22:48:43 »
Там totem сам себе что надо установил и сейчас все работает ..
Всё равно не помешают.

Оффлайн xrono

  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Re: Rhythmbox требует установить надстройки ?
« Ответ #8 : 30 Июнь 2016, 12:10:09 »
пропал звук, ubuntu 16.04,вчера был, сегодня нет

 

Страница сгенерирована за 0.065 секунд. Запросов: 24.